package LoginEntities;

/**
 * Created by Кинетик on 31.12.2016.
 */
public class LoginClient {
    private String name;
    private String password;

    public String getName() {
        return name;
    }

    public String getPassword() {
        return password;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
